@font-face {
	font-family: "AnoHalf-Italic";
	src: url("../fonts/Alias_-_AnoHalf-Italic.otf");
	font-style: italic;
}
@font-face {
	font-family: "AnoHalf-Regular";
	src: url("../fonts/Alias_-_AnoHalf-Regular.otf");
}
@font-face {
	font-family: "AnoRegular-Italic";
	src: url("../fonts/Alias_-_AnoRegular-Italic.otf");
	font-style: italic;
}
@font-face {
	font-family: "AnoRegular-Regular";
	src: url("../fonts/Alias_-_AnoRegular-Regular.otf");
}

body {
	font-family: AnoHalf-Regular, sans-serif;
}


/* search */
div#keywords_wrapper {
    display: block;
}

#venue_container select.custom-select.filter {
    max-width: 300px;
}

.button.version_info {
    display: none;
}


input#todate {
    width: 100px;
}

input#fromdate {
    width: 100px;
}


span#resetForm {
    margin-top: 10px;
    display: block;
    font-size: 20px;
    color: red;
    font-weight: bolder;
}

/* end search */


.container {
    font-size: 1.2em;
    color:  #000000; /*#701f25;*/
    font-weight: bold;
}
#toTop {
	bottom: 70px;
}

element.style {
}
.navbar-default .navbar-toggle {
    border-color: #ddd;
}
.navbar-toggle {
    position: absolute;
    right: 0;
    padding: 5px 10px;
    border: 0;
    border-radius: 0;
}



@media (max-width: 992px) {
	.navbar-toggle {
    display: block;
  }
  .navbar-collapse.collapse {
    display: none !important;
	}

/*	
	.navbar-default .navbar-toggle .icon-bar {
	  background-color: #564D4C;
	}
	
*/
/*	
	.navbar-fixed-top .icon-bar {
	  background-color: #564D4C !important;
	}
*/	
	.sticky-nav .icon-bar { background-color:white !important;
	.navbar-default {
	  padding: 10px 0;
	}
}

@media (min-width: 768px) and (max-width: 992px) {
	.navbar-default .navbar-toggle {
		padding: 15px 0;
	}
}

@media (max-width: 768px) {
	.navbar-fixed-top .icon-bar {
	  background-color: #564D4C !important;
	}
}

.navbar-brand img {
	max-width: 100%;
	max-height: 100%;
}
.sticky-nav.navbar-default {
	background-color: rgba(0,0,0,0.6);
}
.section-title {
	margin-bottom: 30px;
}
.pb-50 {
	padding-bottom: 50px;
}
.ptb-50 {
	padding-top: 50px;
	padding-bottom: 50px;
}
.form-control {
	color: #313131;
	font-size: 16px;
}
 
/* menu */
.m-menu .dropdown.m-menu-fw .dropdown-menu {
	left: auto;
	right: auto;
	min-width: 180px;
}
.m-menu-content ul:last-of-type {
	padding: 20px 0;
}

.uc-mobile-menu .has-dropdown > a:after {
	content:"\f0d7";	
	font-family: 'FontAwesome';
	float: right;
}

.has-dropdown .dropdown {
	display: none;
	position: static;
	float: none;
}
.has-dropdown .dropdown li {
	padding: 0 15px;
}
.has-dropdown .dropdown a:before {
	content: '-';
	padding-right: 5px;
}

.has-dropdown .dropdown.show {
	display: block;
	top: 100%;
  left: 0;
}
#menu li a:hover, #menu li.active a {
	color: #777777;
}
#menu li a:hover, #menu li.active > a {
	color: #fff;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
	color: #701f25;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:focus, 
.navbar-default .navbar-nav > .active > a:hover {
	color: #701f25;
	border: none;
}
.navbar-default .navbar-nav > li > a {
	color: #564D4C;
	letter-spacing: 0.05em;
}
.m-menu .dropdown.m-menu-fw .dropdown-menu {
	min-width: 190px;
}
.dropdown:hover .dropdown-menu {
	margin-top: 0!important;
}
.slide-along .uc-offcanvas-pusher {
	margin-top: 84px;
}
.sticky-nav.navbar-default {
	background-color: rgba(255,255,255,0.95);
}
@media (min-width: 768px) {
	.navbar-default {
		padding: 0;
	}
	.navbar-default .navbar-nav > li > a {
		padding: 30px 13px;
	}
	.navbar-brand img {
		width: 145px;
		height: auto;
		padding-top: 10px;
	}
	.navbar-brand {
		height: auto;
	}
	.sticky-nav.navbar-default {
		padding: 0;
	}
	.sticky-nav.navbar-default .navbar-brand img {
		width: 130px;
		height: 60px;
	}
	.sticky-nav.navbar-default .navbar-nav > li > a {
		padding: 23px 13px;
	}
}
@media screen and (max-width: 768px) {
	.hero-slide {
    margin-top: -24px;
  }
  .navbar-default {
  	background-color: rgba(255,255,255,.95) !important;
  }
  .slide-along .uc-offcanvas-pusher {
  	margin-top: 25px;
  }
}
/* carousel */
.carousel-inner img {
	width: 100%;
	height: auto;
}
/* home */
.home .sponsors {
	padding-top: 70px;
	padding-bottom: 70px;
}

section.sponsors.pb-50 img {
    height: 200px;
    margin-right: 15px;
    margin-left: 15px;
}

/*   Blocks module */
.blocks .img-wrapper {
	margin-bottom: 15px;
}
.blocks .image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
  outline: 2px solid #fff;
  outline-offset: -8px;
}
.blocks .middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}
.blocks .img-wrapper:hover .image {
  opacity: 0.15;
}
.blocks .img-wrapper:hover .middle {
  opacity: 1;
}
.blocks .text {
  color: #000;
  font-size: 20px;
  padding: 16px 32px;
}
.blocks .text .fa {
	font-size: 25px;
}
/* CTA  module */
.cta {
	margin-top: 50px;
	padding: 50px 0;
	background: #2d2d2d;
}
.cta h2 {
	color: #fff;
	display: inline-block;
	margin: 0 10px 20px;
}
.cta .btn {
	padding: 15px 50px;
	font-size: 15px;
	display: inline-block;
	margin: 0 10px;
}

/* carousel - small */
.carousel-small.hero-slide .carousel-indicators {
	bottom: 20px;
}
.carousel-small .carousel-inner,
.carousel-small .item {
	max-height: 800px;
} 
.carousel-small.hero-slide .carousel-caption {
	bottom: 40%;
}

/* text section */
.text-section {
	padding-top: 50px;
	padding-bottom: 50px;
}
.text-section ul {
	padding-left: 15px;
	list-style: circle;
	margin-bottom: 15px;
}
.text-section video {
	max-width: 100%;
}
@media (min-width: 768px) {
	.text-section video {
		width: 50%;
	}
}
/* images */
.images img {
	max-width: 100%;
}

/* button section */
.button-section h3 {
	margin-top: 15px;
}

/* team */
.team img {
	outline: 1px solid #fff;
	outline-offset: -5px;
}

/* quotes */
.quotes {
	min-height: 350px;
}
.quotes .quote {
	position: relative;
	padding: 50px 0px;
	min-height: 
}
.quotes #testimonialSlider .carousel-inner .item img {
	width: 100px;
  height: 100px;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.quotes .carousel-inner>.next, 
.quotes .carousel-inner>.prev {
	top: auto;
	bottom: 0;
}
.quotes p {
	margin-bottom: 15px;
	font-size: 20px;
	line-height: 27px;
	color: #000;
}
.quotes #testimonialSlider .carousel-inner .item .name {
	font-style: italic;
	font-weight: bold;
	color: #949494;
	text-transform: initial;
}
.quotes .content {
	background-color: #f7f7f7;
	padding: 80px 75px 40px; 
}
.quotes .content:before {
	font-family: "FontAwesome";
	content:'\f10d';
	font-size: 30px;
	position: absolute;
	left: 4%;
	top: 28%;
	color: #dedede;
}
.quotes .carousel-inner {
	padding-top: 50px;
}

/* major sponsors - minor sponsors */
.sponsors {
	padding-top: 0;
	padding-bottom: 70px;
}
.sponsors .row-flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-right: -15px;
	margin-left: -15px;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.sponsors .col-flex {
	-ms-flex-preferred-size: 0;
	flex-basis: 0;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	max-width: 100%;
	position: relative;
	width: 100%;
	min-height: 1px;
}
.sponsors .name {
	display: block;
	color: #000;
	font-style: italic;
}

/* contact-info */
.contact-info {
	padding-bottom: 100px;
	color: #000;
}
.contact-info h2 {
	margin-bottom: 50px;
}
.contact-info img {
	max-width: 100%;
}
.contact-info .name {
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 0;
	margin-top: 20px;
}
.contact-info .position {
	font-style: italic;
	margin-bottom: 20px;
}
.contact-info .email:before {
	font-family: 'FontAwesome';
	content: '\f0e0';
	color: #616161;
	margin-right: 10px;
}
.contact-info .phone:before {
	font-family: 'FontAwesome';
	content: '\f095';
	margin-right: 10px;
	color: #616161;
}
.contact-info .item {
	border: 1px dotted #616161;
	padding: 0;
	margin-bottom: 20px;
}
.cryptedmail:after {
  content: attr(data-name) "@" attr(data-domain); 
}

/* banner video */
.banner-video {
	min-height: 400px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.banner-video .video {
	min-height: 600px;
	height: 600px;
	position: relative;
	width: 100%;
  overflow: hidden;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  background-size: cover;
  background-position: center;
}
.banner-video .video:before {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	display: block;
	content: "";
	background: rgba(6,28,56,0.7);
	width: 100%;
	height: 100%;
}
.banner-video .overlay {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: black;
	opacity: 0.5;
	z-index: 1;
}
.banner-video .video-background {
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: 0;
	-ms-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
.banner-video-image {
	padding-top: 80px;
}

/* content carousel */
.content-carousel .hero-slide {
	margin-top: 0;
}
.content-carousel .hero-slide .carousel-control.left, 
.content-carousel .hero-slide .carousel-control.right {
  transform: translateY(-50%);
  margin-top: 0;
}

.content-carousel .carousel-small .item img {
	width: 100%;
}
.content-carousel .caption p {
	color: #000;
	margin-top: 20px;
}
.content-carousel .carousel-small .carousel-inner, 
.content-carousel .carousel-small .item {
	height: auto;
}

.popover {
	width:400px;
}
.poplink {
	color: #313131;
}
